Author Topic: Installation des plugins/éditeurs ARIES et CYGNUS  (Read 2521 times)

0 Members and 1 Guest are viewing this topic.

Offline Phlégréen

  • VIP
  • Newbie
  • *
  • Posts: 3
    • View Profile
Installation des plugins/éditeurs ARIES et CYGNUS
« on: October 06, 2016, 14:25:28 »
Bonjour à tous,

Je travaille sur ma généalogie depuis quelques mois mais uniquement sur papier, maintenant je suis remonté jusqu'au XXIII siècle. Ne souhaitant pas perdre mes infos et les recouper je m’intéresse aux "logiciels". Utilisateur du système d'exploitation UBUNTU (version de Linux) je me suis naturellement orienté vers GRAMPS puis vers ANCESTRIS qui me semble offrir plus d'outils.
Cependant dans le manuel Ancestris/Nouvelle généalogie, on nous recommande d'installer les plugins  ARIES (ou éditeur ARIES ) et le plugins  CYGNUS (ou éditeur CYGNUS.
Le problème est que je ne vois pas ces plugins/éditeurs dans les modules d'extensions, quelqu'un pourrait-il m'aider s'il vous plait?

Plégréen
Version utilisée: Ancestris v. 0.8
Système d'exploitation: Ubuntu 16.04 LTS (64bits)

Offline Huoda

  • VIP
  • Sr. Member
  • *
  • Posts: 39
    • View Profile
Re: Installation des plugins/éditeurs ARIES et CYGNUS
« Reply #1 on: October 06, 2016, 16:24:16 »
Bonjour,

Je suis sous Windows, Ancestris 0.8.

http://fr.ancestris.org/index.php?title=%C3%89diteur_Cygnus :
"C'est également l'un des nombreux plugins du logiciel. Il s’installe depuis menu Outils / Plugins, sous le nom Ancestris Standard Editor, catégorie Editor. Il s'ouvre depuis menu Vue / Éditeur Cygnus et s’intègre aux autres fenêtres."

Dans le menu Outils - Modules d'extension - Installés, il y a un Éditeur Ancestris. On peut penser que c'est Ancestris Standard Editor, ou Cygnus.

Quant à l'éditeur Aries, http://fr.ancestris.org/index.php?title=%C3%89diteur_Aries :
"L'éditeur Aries est l'un des deux éditeurs graphiques d'Ancestris.
C'est le successeur de l'éditeur généalogique (ou éditeur Ancestris) de la version 0.8.
L'éditeur Aries est également l'un des nombreux plugins de l'application. Il s’installe depuis menu Outils / Plugins, sous le nom Ancestris Standard Editor, catégorie Editor. "

Dans les modules installés, j'ai un Éditeur Généalogique. Pour Aries, il faut apparemment attendre la version 0.9.

Offline Phlégréen

  • VIP
  • Newbie
  • *
  • Posts: 3
    • View Profile
Re: Installation des plugins/éditeurs ARIES et CYGNUS
« Reply #2 on: October 06, 2016, 18:04:10 »
Effectivement ils doivent être déjà installés par défaut, en plus se sont les seuls plugins de la catégorie EDITEUR dans les modules d'extension.
Merci,

Phlégréen
Version utilisée: Ancestris v. 0.8
Système d'exploitation: Ubuntu 16.04 LTS (64bits)